SnowLuma
API reference群信息

获取群成员列表

群成员信息对象数组。 只读。

POST
/get_group_member_list

群成员信息对象数组。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/get_group_member_list" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1  }'
{  "status": "ok",  "retcode": 0,  "data": [    {      "group_id": 0,      "user_id": 0,      "nickname": "string",      "card": "string",      "is_robot": true,      "sex": "male",      "age": 0,      "join_time": 0,      "last_sent_time": 0,      "shut_up_timestamp": 0,      "level": "string",      "qq_level": 0,      "qage": 0,      "role": "owner",      "title": "string",      "area": "string",      "unfriendly": true,      "title_expire_time": 0,      "card_changeable": true,      "qidian_master_flag": 0,      "qidian_crew_flag": 0,      "qidian_crew_flag_2": 0    }  ],  "message": "string",  "wording": "string"}

Was this page helpful?